# Generated by Django 4.2 on 2023-04-26 09:14

from django.db import migrations, models
import main.globalclasses


class Migration(migrations.Migration):

    dependencies = [
        ('projectsummaries', '0007_projectsummary_institutions'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projectsummary',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='images/projectsummaries', validators=[main.globalclasses.FileSizeValidator(7)]),
        ),
    ]
